body {
    color: #eee;
    background-color: #121212;
    font-family: "Lucida Console", "Courier New", monospace;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 100vh;
}

.qrcode {
    width: 15vw;
}

a {
    color: rgb(74,143,229);
}